ThemeWisdom

ThemeWisdom supports this item

Supported

449 comments found.

How do I go about updating an older version, in this case V1.5

erathemes

erathemes Author Team

Please open a ticket in http://themique.ticksy.com to get help from our support team.

Thank you so much

the license expired a while ago – I was just asking

erathemes

erathemes Author Team

Hi,

Still you can open a ticket.

Thank you.

Hello, just a pre-sale question. I would like to have a menu appearance (sub-menu) like the mega-menu style. That is needed because I have many items to list in the menu. Is this change easily applicable to your theme?

erathemes

erathemes Author Team

Hi,

Thank you very much for showing interest in our theme.

Unfortunately, theme doesn’t have mega menu feature, but you can have normal sub menu.

Let us know if you have any further query..

Thank you..

Hello. I updated the theme to the last version 1.8, but the plugins are not included in the download (VC & Revolution). How can I get them? Thank you.

erathemes

erathemes Author Team

Hi,

Please open a ticket in http://themique.ticksy.com to get help from our support team.

Thank you so much

Its possible to add a verical menu on the right side

erathemes

erathemes Author Team

Hi,

Unfortunately, its not possible.

Thank you.

Hello. I’ve just updated the theme to the latest version, but I cannot find the plugins in the theme zip file and I’m not prompted for plugins update after updating the theme.

I tried to open a ticket on your site, but it says my support period has expired. As I’m looking for a proper theme update, I would appreciate it if you could help me out without me buying an extra period of support.

Very Best,

Hi,

Can you please contact our support at wordpressqateam@gmail.com While you email us, kindly mention your TF name and Theme name and issues.

Our support staff will provide you all possible help asap. You don’t need to buy extra support.

Thank you.

What about the version of Visual Composer? Now its running under version 5.0.1 and we have installed version 4.7.4. We have Vertikal version: 1.8

Hi,

Can you please provide us your WP URL and login details at wordpressqateam@gmail.com

We will upgrade your visual composer to latest version.

We will also upgrade theme with latest visual composer in couple of days at ThemeForest as well.

Thank you.

Hello and thank you for your quick response! I have sent you my credentials to wordpressqateam@gmail.com as you asked me. Visual Composer doesn’t work at all!

Thank you very much for everything!!!

Hi.

Help Me, Visual Composer doesn’t work at all

Hi,

please give me a guide to update the visual composer ?

Urgent Please !!!

erathemes

erathemes Author Team

Hi,

Kindly drop us an email at wordpressqateam@gmail.com regarding your issues, Please mention theme name while you email us.

Thank you.

phaser32

phaser32 Purchased

Good morning, unfortunately today we have upgraded the web server to php 7.0 and the website stop to work. Is the theme compliant php 7.0? Thank You very much for attention Ale

WPHelpDesk

WPHelpDesk Author Team

Hi,

Kindly drop us an email at wordpressqateam@gmail.com regarding your issues, Please mention theme name while you email us.

Also provide login detail & ftp detail, we will investigate it.

Thank you.

erathemes

erathemes Author Team

Hi,

Kindly drop us an email at wordpressqateam@gmail.com regarding your issues, Please mention theme name while you email us. If possible kindly send your WP and FTP details too, we will investigate your issues.

Thank you.

Hi,

I have updated WordPress and I have some issues with Visual composer. Do you plan to update it in the Vertikal theme?

erathemes

erathemes Author Team

Hi,

Kindly provide further issues you are facing, we will surely update the theme asap if it has any issues with latest version of WP.

Thank you.

On file http://parcoursfar.org/wp-content/plugins/js_composer/assets/js/frontend_editor/custom_views.js?ver=4.7.4 I have this error : Uncaught TypeError: _.template(...).trim is not a function

I already fixed other JavaScript errors by replacing old JS file with a up to date one. All where in Visual Composer Since I don’t have the full update of Visual Composer I have to fix manually every error.

WPHelpDesk

WPHelpDesk Author Team

Hi,

Kindly send us your query by email at “WordPressQATeam@gmail.com”, we will investigate it.

Also send us your sites login detail to investigate.

Thank you.

by
by
by
by
by
by